[
  {
    "id": 51811,
    "author": "Norishiro-chan, Sakana Uozumi",
    "name": "Gal Can't Be Kind to Otaku!",
    "chapterLatest": "Chapter 69",
    "url": "https:\/\/www.natomanga.com\/manga\/gal-can-t-be-kind-to-otaku",
    "thumb": "https:\/\/img-r1.2xstorage.com\/thumb\/gal-can-t-be-kind-to-otaku.webp",
    "slug": "gal-can-t-be-kind-to-otaku"
  },
  {
    "id": 38065,
    "author": "Norishiro-chan,Sakana Uozimi",
    "name": "Gal Can\u2019t Be Kind to Otaku!?",
    "chapterLatest": "Chapter 69",
    "url": "https:\/\/www.natomanga.com\/manga\/gal-cant-be-kind-to-otaku",
    "thumb": "https:\/\/img-r1.2xstorage.com\/thumb\/gal-cant-be-kind-to-otaku.webp",
    "slug": "gal-cant-be-kind-to-otaku"
  }
]